<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h2 style="text-align: center;">Ensalada de macarrones y bacalao</h2>
    Ingredientes para 4 personas
    <ul>
        <li>150 ccs de aceite</li>
        <li>2 dientes de ajo</li>
        <li>250 gramos de filetes de bacalao</li>
        <li>1 huevo</li>
        <li>500 gramos de macarrones</li>
        <li>1 pizca de perejil</li>
        <li>1 pizca de pimienta</li>
        <li>1 pizca de sal</li>
        <li>1 chorrito de vinagre</li>
    </ul>
    <p>Instrucciones de elaboración:</p>
    <p>
        Asar el bacalao a la parrilla después de haberlo desalado. Eliminar pieles, espinas e impurezas, y desmenuzarlo
        finamente. Preparar una salsa "ali-oli". Cocer la pasta con abundante agua salada. Escurrirla y pasarla por el
        chorro del agua fría, escurriéndola de nuevo. Ponerla en una fuente y añadirle el bacalao y el"ali-oli",
        removiendo bien todo y espolvoreándolo con perejil picado. Salsa ali-oli: Se pasa poe la batidora el huevo con
        la sal, el vinagre, los ajos muy picados y el aceite.
    </p>
    <img src="images/ensalada.jpg" alt="ensalada" width="400">
    <div><a href="index.html">Volver al inicio</a></div>
</body>

</html>